xampp / MySQL 5.0.27 Problem mit laufendem MySQL 4.0.21

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

xampp / MySQL 5.0.27 Problem mit laufendem MySQL 4.0.21

Postby kse » 27. December 2006 15:14

Hallo Allerseits,
Ich habe nun schon Stunden damit verbracht, eine Lösung zu suchen, wie ich XAMPP zusammen mit 42go ISP Manager zum Laufen bringe. 42go kann nur MySQL < 4.1 handhaben. Mit dem XMAPP haben wir 5.0.27, zusammen mit PHP 5 linked und geladen. Ich kann zwar beide SQL Server zum Laufen bringen (verschiedene Ports), jedoch zusammenbringen geht nicht. APACHE aus dem 42go ist mit dem XAMPP verbunden und funktioniert eigentlich gut. Es fehlt nun nur am MySQL. Was würdet Ihr empfehlen ? Version zurück auf XAMPP oder auf XAMPP mit phpmyadmin separat handhaben ? oder eine bessere Idee ? Zur Info : 42go brauchen wir für die Handhabung der verschiedenen Kunden auf dem Server...
Besten Dank für Feedback
KSE
kse
 
Posts: 1
Joined: 27. December 2006 14:59

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 4 guests

cron